bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#2061: 23.0.60; Add preference to force load of Elisp files when they


From: Juanma Barranquero
Subject: bug#2061: 23.0.60; Add preference to force load of Elisp files when they are newer than corresponding byte-compiled file
Date: Mon, 2 Feb 2009 19:56:44 +0100

On Tue, Jan 27, 2009 at 01:49, Stefan Monnier <address@hidden> wrote:

> A common case for me is "bzr pull" or "cvs update" or "tla star-merge"
> to bring in new changes.  I don't look at all the Elisp files brought in
> so byte-compile-file is not convenient, and byte-compilation often leads
> to odd results because the `require's read the old .elc files.

I'm used to do "make cvs-update" just about after every "cvs update".

    Juanma






reply via email to

[Prev in Thread] Current Thread [Next in Thread]